Installer - Bug #36809

--certs-regenerate clobbers any other parameters provided to the installer

10/06/2023 07:54 PM - Eric Helms

Status: Ready For Testing
Priority: Normal
Assignee: Eric Helms
Category:

Target version:

Difficulty: Fixed in Releases:
Triaged: No Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman-i

nstaller/pull/891
Description
History

#1 - 10/06/2023 07:56 PM - The Foreman Bot
- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/foreman-installer/pull/891 added

#2 - 10/11/2023 08:06 PM - Eric Helms

- Target version set to 3.8.0

#3 - 10/11/2023 08:07 PM - Eric Helms
- Target version deleted (3.8.0)

05/11/2024

1/1



http://www.tcpdf.org

